APIs / DeviantArt / Deviation
DeviantArt: Deviation
Deviation from DeviantArt as JSON. 1 credit per successful call.
GET /v1/deviantart/deviationNeeds terms
Note
This endpoint needs the restricted-endpoint terms, which you can accept in your dashboard.
Parameters
Send parameters in the query string.
| Parameter | Type | Required | Allowed values |
|---|---|---|---|
username | string | Required | Up to 50 characters |
deviation_id | integer | Required | Any |
Example request
curl "https://api.perceptlayer.com/v1/deviantart/deviation" \
-H "X-API-Key: $API_KEY"